WordPress.org

Plugin Directory

Busted!

Force browsers to load the most recent file if modified.

  1. Search for "Busted" under WordPress Admin > Plugins > Add New
  2. Install the plugin.
  3. Activate the plugin.

Requires: 3.4 or higher
Compatible up to: 4.2.3
Last Updated: 2015-6-2
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

0 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,3,3
100,1,1
100,1,1